
#signupForm {
max-width:520px;
display:block;


padding:10px;
margin-bottom:30px;
}
#signupForm h2 {
	font-size:40px;
	text-align:center;
	border-bottom:1px solid #e82a25;
	color:#e82a25;
}
#signupForm li.rsform-block {
	padding-top:10px;
	display:block;
	clear:both;
}
#signupForm div.formCaption {
width:30%;
}
#signupForm div.formBody {
width:70%;
}
#signupForm .rsform-input-box {
height:30px;
border-radius:10px;
background-color:#d2d2d2;
border:none;
width:94%;
margin:0px;
padding:0px;
padding:0 3%;

}
#signupForm .rsform-input-box:focus {
	outline:none;
}

#signupForm .rsform-block-verify br {
	display:none;
}
#signupForm .rsform-block-verify img {
	vertical-align:middle;
}

#signupForm .rsform-block-catalogue .formBody {
	margin-top:20px;
}
#signupForm #captcha38 {
	border:1px solid #a5a5a5;
	margin-right:10px;
}
#signupForm #captchaTxt38 {
	height:30px;
border-radius:10px;
background-color:#d2d2d2;
border:none;
width:55% !important;
margin:0px;
padding:0px;
padding:0 3%;

}

.login-fields label {
	width:90px;
	display:inline-block;
}

.login {
	width:300px;
}
.login-fields input[type="text"],
.login-fields input[type="password"] {
height:30px;
border-radius:10px;
background-color:#d2d2d2;
border:none;
width:94%;
margin:0px;
padding:0px;
padding:0 3%;

}